<template>
  <nuxt-child />
</template>

<script lang="ts">
import { defineComponent } from '@vue/composition-api'

export default defineComponent({
  name: 'PersonalPage',
  middleware: ['auth']
})
</script>

